﻿@import url(https://fonts.googleapis.com/css?family=Lato);

/**Stili generici**/

.category-page .page-title, .account-page .page-title {
    top: 20px;
}

.header-menu > ul > li > a:after, .header-menu > ul > li > span:after {
    width: auto;
    right: 15px;
}

.shopping-cart-page .cart-wrapper {
    box-shadow: none;
}

.shopping-cart-page .order-summary-content {
    text-align: center;
}

.cart-wrapper table.cart, .section.products table, .section.shipments table {
    border: 1px solid #bfbfbf;
}
.section.products table, .section.shipments table {
    box-shadow: 0 1px 12px 2px rgba(0, 0, 0, 0.17);
}
.section.products .title, .section.totals .title, .section.shipments .title {
    border: none;
    margin-bottom: 15px;
}

tr.cart-header-row, .section.products table thead tr, .section.shipments table thead tr {
    background-color: #eeeeee;
    border: 1px solid #bfbfbf;
}

    tr.cart-header-row th, .section.products table thead tr th, .section.shipments table thead tr th {
        border-bottom: none;
    }

.cart td, .data-table td, .compare-products-table td, .forums-table-section td {
    border-bottom: none;
    min-width: 50px;
    padding: 8px 6px;
}

.cart .qty-input, .cart .qty-dropdown {
    width: 28px;
    height: 28px;
    font-size: 15px;
    line-height: 28px;
}

.cart .qty-dropdown {
    width: 28px;
    height: 28px;
    font-size: 15px;
    padding: 2px;
    line-height: 28px;
}

.cart .qty-input {
    padding: 0;
}

.cart .cart-item-row .product-picture {
        text-align: center;
    }

.cart tbody .subtotal, .section.products table tbody .total {
    font-size: 14px;
}
.shopping-cart-page table.cart td.quantity, .checkout-page table.cart td.quantity {
    white-space: nowrap;
    /*font-size: 5px;*/
}

.cart .cart-item-row, .section.products table tbody tr, .section.shipments table tbody tr {
    font-size: 13px;
}

.shopping-cart-page .totals, .checkout-page .totals {
    box-shadow: 0 1px 12px 2px rgba(0, 0, 0, 0.17);
    margin: 0 !important;
    padding-top: 15px;
}

.cart-total {
    font-size: 13px;
}

    .cart-total td.cart-total-left {
        text-align: left;
        width: 40%;
    }

    .cart-total td.cart-total-right {
        text-align: right;
        width: 60%;
    }

.cart-total .order-subtotal {
    font-weight: bold;
    color: #000;
    font-size: 14px;
}

.cart-total .order-total {
    font-weight: bold;
    color: #000;
    font-size: 16px;
}

    .cart-total .order-total .value-summary {
        color: #4a9535;
    }

.clear-float{
    clear: both;
}

.availability {
    display: none;
}

.dynamic-show {
    display: none;
}

.dynamic-show .product-subtotal{
    display: none;
}

.fattura-selector {
    text-align: left;
    margin: 15px 5px;
    color: #000;
    font-weight: bold;
}

/**Stili specifici**/
.tad-remove-quantity, .tad-add-quantity {
    width: 28px;
    height: 28px;
    font-size: 14px;
    padding: 2px;
    text-align: center;
    line-height: 18px;
    border: 2px solid #ddd;
    background-color: #eeeeee;
    display: inline-block;
    cursor: pointer;
    vertical-align: middle;
}

.shopping-cart-page table.cart .quantity > span.tad-remove-quantity,
.checkout-page table.cart .quantity > span.tad-remove-quantity,
.shopping-cart-page table.cart .quantity > span.tad-add-quantity,
.checkout-page table.cart .quantity > span.tad-add-quantity {
    width: 28px;
    height: 28px;
    font-size: 14px;
    padding: 2px;
    line-height: 18px;
}

.overview .qty-input, .variant-overview .qty-input, .overview .qty-dropdown, .variant-overview .qty-dropdown {
    width: 38px;
    height: 38px;
    border-color: #ddd;
}

.overview span.tad-remove-quantity, .variant-overview span.tad-remove-quantity, .overview span.tad-add-quantity, .variant-overview span.tad-add-quantity {
    width: 38px;
    height: 38px;
    font-size: 22px;
    line-height: 26px;
}

.overview .add-to-cart-panel > * {
    float: none;
    display: inline-block;
    max-width: 100%;
}

.overview .overview-buttons {
    border-bottom: 0;
}

.overview .prices {
    margin: 10px 0;
}

.overview .attributes {
    border-top: 0;
    /*margin: 5px 0;*/
    padding: 0;
}

.ajax-cart-button-wrapper {
    vertical-align: middle;
    width: auto;
}

.overview .add-to-cart-panel input.add-to-cart-button {
    background-color: #4a9535;
    height: 38px;
    vertical-align: middle;
    min-width: 150px;
    width: auto;
}

.overview .add-to-cart-panel input.add-to-cart-button:disabled {
    background-color: #9fb499;
}


select option:disabled {
    color: #b12c25;
    font-weight: bold;
    text-decoration: line-through;  
}

.linkCreate {
    background-color: #000 !important;
    font-size: 14px !important;
    font-weight: bold;
    /*padding: 5px 20px;*/
    display: inline-block;
    min-width: 230px !important;
    margin: 10px 0;
}

.linkCreate:hover {
    opacity: 0.9;
    background-color: #000 !important;
}

.shopping-cart-page .page-title {
    display: none;
}

.cart-tad-collaterals {
    text-align: left;
}

.cart-tad-collaterals .hint {
    display: none;
}
.tad-deals .title, .shipping .estimate-shipping .title {
    text-transform: uppercase;
    color: #000;
}
.tad-deals .coupon-box, .tad-deals .giftcard-box {
    margin-bottom: 10px;
    clear: both;
}

.tad-deals .coupon-code, .tad-deals .current-code {
    display: inline-block;
    width: 100%;
    height: 36px;
    position: relative;
}

.tad-deals input {
    float: left;
    vertical-align: middle;
}

.tad-deals .applied-discount-code {
    display: block;
    float: left;
    font-weight: bold;
    color: #000;
    font-size: 13px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.tad-deals input[type=text], .tad-deals .applied-discount-code {
    width: 60%;
}
.tad-deals .remove-discount-button {
    margin: 0;
    font-weight: bold;
    text-transform: uppercase;
    position: absolute;
    right: 0;
}

.tad-deals input[type=submit], .estimate-shipping .buttons input[type=button] {
    height: 36px;
    color: #fff;
    background: #000;
    text-align: center;
    padding: 6px 5px;
    font-size: 11px;
    border: none;
}

.tad-deals input[type=submit] {
    width: 40%;
}

.estimate-shipping .buttons input[type=button] {
    width: auto;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 80%;
}
    
.tad-deals input[type=button]:hover {
    opacity: 0.9;
}

.estimate-shipping {
    background: #eeeeee;
    border: 1px solid #ddd;
    padding: 10px;
}

.estimate-shipping .buttons {
    margin-top: 20px;
}
.estimate-shipping .shipping-options {
    margin-top: 20px;
}
    
.estimate-shipping .shipping-options .inputs label {
    display: block;
    width: auto;
    text-align: left;
    font-size: 13px;
}

.estimate-shipping .shipping-options .inputs select {
    width: 100%;
    font-size: 13px;
    box-shadow: 3px 3px 10px 2px rgba(0, 0, 0, 0.17);
    border: none;
}

.shipping-results {
    font-size: 13px;
    margin: 10px 0;
}

.shipping-option-item {
    padding: 10px 0;
    border-bottom: 2px solid #ddd;
}

.shipping-option-item.last {
    border-bottom: 0;
}


.shipping-option-item .option {
    display: table;
    width: 100%;
    color: #000;
    font-weight: bold;
    font-style: italic;
}

.shipping-option-item .option .option-name {
    display: table-cell;
}

.shipping-option-item .option .option-price {
    display: table-cell;
    width: 80px;
    text-align: right;
}

.login-page .button-1 {
    background-color: #4a9535 !important;
}

.shopping-cart-page .button-1 {
    background-color: #4a9535 !important;
    height: 38px;
    padding: 0 30px 0 50px;
    font-size: 14px;
    width: auto;
    letter-spacing: 0;
    margin-bottom: 30px;
    position: relative;
}

.shopping-cart-page .button-1::before, .order-payment-page .button-1::before {
    content: "";
    position: absolute;
    left: 30px;
    height: 16px;
    width: 12px;
    background: url(../img/lock.png) no-repeat left;
}

.cart-options {
    clear: both;
}

#totalShowAfter {
    margin: 10px 0;
}

.quickViewWindow .gallery {
    width: 320px;
    margin-top: 20px;
}

.quickViewWindow #accordion .product-details {
    padding: 10px 15px;
    border: 2px solid #ddd;
    border-top: 0;
}
.quickViewWindow #accordion .product-details .full-description {
    margin: 0;
    line-height: 24px;
    text-align: justify;
}

/*.quickViewWindow .overview .add-to-cart-button {
    min-width: 150px;
    width: auto;
}*/

.order-progress li.active-step a {
    background-color: transparent;
}

.ajaxCart .productAddedToCartWindowSummary .viewBasketLink {
    display: none;
}

.full-page-topic {
    display: block;
    width: 100%;
}

.message-failure {
    font-size: 13px;
    padding: 0;
    margin: 8px 0;
}

.section-body .message {
    text-align: center;
    margin-bottom: 20px;
}

.item-box .product-title {
    font-weight: bold;
}

@media all and (min-width:1281px) {
    .cart td, .data-table td, .compare-products-table td {
        padding: 6px;
    }

    .quickView {
        min-height: 450px !important;
    }

    .order-progress ul {
        border: none;
    }

    .order-progress li:first-child a {
        border-width: 0;
    }

}

/**Stili page**/

.login-page {
    border: 1px solid #bfbfbf;
}

    .login-page .buttons, .shipping-address-page .buttons, .billing-address-page .buttons, .shipping-method-page .buttons, .payment-method-page .buttons, .order-confirm-page .buttons, .order-payment-page .buttons {
        margin-top: 20px;
    }

.shipping-address-page .section-title,
.billing-address-page .section-title,
.shipping-method-page .section-title,
.payment-method-page .section-title,
.order-confirm-page .section-title,
.order-payment-page .section-title,
.order-completed-page .section-title{
    border: 1px solid #bfbfbf;
    padding: 12px 15px;
    background-color: #eeeeee;
    margin: 0;
}

.shipping-address-page .title, .billing-address-page .title {
    color: #000;
    text-transform: uppercase;
    padding-bottom: 20px;
    font-weight: bold;
    font-size: 18px;
}

.shipping-address-page .section-body,
.billing-address-page .section-body,
.shipping-method-page .section-body,
.payment-method-page .section-body,
.order-confirm-page .section-body,
.order-payment-page .section-body {
    border-left: 1px solid #bfbfbf;
    border-right: 1px solid #bfbfbf;
    border-bottom: 1px solid #bfbfbf;
    padding: 20px;
}

.order-completed-page .section.order-completed {
    border: 1px solid #bfbfbf;
    padding: 20px;
}

.order-completed-page .section.order-completed .buttons {
    margin: 0;
}

.order-completed-page .section.order-completed .buttons .button-1 {
    margin: 0;
}

.order-completed-page .page-title {
    display: none;
}

.shipping-address-page .address-grid, .billing-address-page .address-grid {
    margin: 0;
}

.shipping-address-page .address-grid .address-item, .billing-address-page .address-grid .address-item {
    margin: 0 0 20px !important;
}

.shipping-address-page .address-grid .address-item .address-box, .billing-address-page .address-grid .address-item .address-box {
    border: none;
    padding: 15px 0;
}

.shipping-address-page .address-grid .address-item .address-box li, .billing-address-page .address-grid .address-item .address-box li {
    padding: 0;
}

.shipping-address-page .enter-address, .billing-address-page .enter-address {
    width: 600px;
    border: none;
    margin: 0;
}

.shipping-method .method-list li, .payment-method .method-list li {
    width: 100%;
    border: none;
}

.login-page .page-title {
    background-color: #eeeeee;
    border-bottom: 1px solid #bfbfbf;
    padding: 12px 15px;
    margin: 0 0 30px;
}

.login-page .page-title h1, .shipping-address-page .page-title h1, .billing-address-page .page-title h1 {
    text-align: left;
    letter-spacing: normal;
    font-weight: normal;
    font-size: 14px;
    text-transform: uppercase;
    color: #888;
}

.login-page .page-body .sub-title, .shipping-address-page .page-body .sub-title, .billing-address-page .page-body .sub-title {
    color: #000;
    text-transform: uppercase;
    padding: 10px 20px;
}
.login-page .page-body .fieldset, .shipping-address-page .page-body .fieldset, .billing-address-page .page-body .fieldset {
    padding: 0 20px;
    border-bottom: 2px solid #888;
}

.login-page .form-fields, .shipping-address-page .form-fields, .billing-address-page .form-fields {
    max-width: 100%;
    margin: 0 auto 30px;
    padding: 30px 30px;
    border: none;
    text-align: left;
}

.login-page .form-fields .input-field, .shipping-address-page .form-fields .inputs, .billing-address-page .form-fields .inputs {
    margin-bottom: 10px;
}

.login-page .form-fields .input-field.inline label, .shipping-address-page .form-fields .inputs.inline label, .billing-address-page .form-fields .inputs.inline label {
    display: inline-block;
}

.login-page .form-fields .input-field label{
    display: block;
}
.shipping-address-page .enter-address .inputs, .billing-address-page .enter-address .inputs {
    text-align: left;
}

.shipping-address-page .enter-address .inputs label, 
.billing-address-page .enter-address .inputs label, 
.shipping-address-page .additional-data-pickup-point .inputs label {
    width: 35%;
    max-width: 100%;
    text-align: left;
    text-transform: uppercase;
}

.login-page .form-fields .input-field input[type="text"],
.login-page .form-fields .input-field input[type="password"],
.login-page .form-fields .input-field textarea,
.login-page .form-fields .input-field select {
    width: 100%;
}

.shipping-address-page .enter-address .inputs input[type="text"],
.shipping-address-page .enter-address .inputs input[type="password"],
.shipping-address-page .enter-address .inputs textarea,
.shipping-address-page .enter-address .inputs select,
.billing-address-page .enter-address .inputs input[type="text"],
.billing-address-page .enter-address .inputs input[type="password"],
.billing-address-page .enter-address .inputs textarea,
.billing-address-page .enter-address .inputs select {
    width: 65%;
    border-width: 2px;
}

.login-page .required {
    display: none;
}

.shipping-address-page .required, .billing-address-page .required {
    color: #888;
}
.login-page .button-1, .shipping-address-page .button-1, .billing-address-page .button-1, .shipping-method-page .button-1, .payment-method-page .button-1, .order-confirm-page .button-1, .order-payment-page .button-1 {
    background-color: #000;
    margin: 0;
}

.login-page .accept-privacy-policy, .shipping-address-page .accept-privacy-policy, .billing-address-page .accept-privacy-policy {
    margin: auto;
}

.login-page .field-note, .shipping-address-page .field-note, .billing-address-page .field-note, .shopping-cart-page .field-note {
    font-size: 12px;
}

.shipping-address-page .order-summary .section-body,
.billing-address-page .order-summary .section-body,
.payment-method-page .order-summary .section-body,
.shipping-method-page .order-summary .section-body,
.order-payment-page  .order-summary .section-body {
    padding: 0;
}

.order-confirm-page .order-summary, .order-payment-page  .order-summary {
    margin-top: 40px;
}

.order-confirm-page .order-summary .section-body, .order-payment-page  .order-summary .section-body {
    padding: 10px 0;
    border: 0;
}

.order-confirm-page .order-summary .section-title, .order-payment-page  .order-summary .section-title{
    text-align: center;
    background: none;
    border: 0;
}


.shipping-address-page .order-summary .section-body .cart-wrapper table.cart,
.shipping-method-page .order-summary .section-body .cart-wrapper table.cart,
.payment-method-page .order-summary .section-body .cart-wrapper table.cart,
/*.order-confirm-page .order-summary .section-body .cart-wrapper table.cart,*/
.billing-address-page .order-summary .section-body .cart-wrapper table.cart,
.order-payment-page  .order-summary .section-body .cart-wrapper table.cart {
    border: none;
    box-shadow: none;
    margin: 0;
}

.shipping-address-page .order-summary .section-body .cart-wrapper,
.shipping-method-page .order-summary .section-body .cart-wrapper,
.payment-method-page .order-summary .section-body .cart-wrapper,
/*.order-confirm-page .order-summary .section-body .cart-wrapper,*/
.billing-address-page .order-summary .section-body .cart-wrapper,
.order-payment-page .order-summary .section-body .cart-wrapper {
    width: 100%;
    padding: 0;
}


.shipping-address-page .order-summary .section-body .cart-wrapper .table-wrapper thead,
.shipping-method-page .order-summary .section-body .cart-wrapper .table-wrapper thead,
.payment-method-page .order-summary .section-body .cart-wrapper .table-wrapper thead,
/*.order-confirm-page .order-summary .section-body .cart-wrapper .table-wrapper thead,*/
.billing-address-page .order-summary .section-body .cart-wrapper .table-wrapper thead,
.order-payment-page .order-summary .section-body .cart-wrapper .table-wrapper thead {
    display: none;
}

    .shipping-address-page .order-summary .section-body .cart-wrapper table.cart .attributes,
    .shipping-address-page .order-summary .section-body .cart-wrapper table.cart .quantity,
    .shipping-address-page .order-summary .section-body .cart-wrapper table.cart .product-subtotal,
    .shipping-method-page .order-summary .section-body .cart-wrapper table.cart .attributes,
    .shipping-method-page .order-summary .section-body .cart-wrapper table.cart .quantity,
    .shipping-method-page .order-summary .section-body .cart-wrapper table.cart .product-subtotal,
    .payment-method-page .order-summary .section-body .cart-wrapper table.cart .attributes,
    .payment-method-page .order-summary .section-body .cart-wrapper table.cart .quantity,
    .payment-method-page .order-summary .section-body .cart-wrapper table.cart .product-subtotal,
    .order-confirm-page .order-summary .section-body .cart-wrapper table.cart .attributes,
    .order-confirm-page .order-summary .section-body .cart-wrapper table.cart .quantity,
    .order-confirm-page .order-summary .section-body .cart-wrapper table.cart .product-subtotal,
    .order-payment-page .order-summary .section-body .cart-wrapper table.cart .attributes,
    .order-payment-page .order-summary .section-body .cart-wrapper table.cart .quantity,
    .order-payment-page .order-summary .section-body .cart-wrapper table.cart .product-subtotal,
    .billing-address-page .order-summary .section-body .cart-wrapper table.cart .attributes,
    .billing-address-page .order-summary .section-body .cart-wrapper table.cart .quantity,
    .billing-address-page .order-summary .section-body .cart-wrapper table.cart .product-subtotal {
        font-weight: normal;
    }

.shipping-address-page .order-summary .section-body .totals,
.shipping-method-page .order-summary .section-body .totals,
.payment-method-page .order-summary .section-body .totals,
/*.order-confirm-page .order-summary .section-body .totals,*/
.billing-address-page .order-summary .section-body .totals,
.order-payment-page .order-summary .section-body .totals {
    border: none;
    box-shadow: none;
    width: 100%;
}

.order-summary.light .table-wrapper th {
	text-align: left;
}

.order-summary.light td.picture, .order-summary.light td.quantity{
	width: 20%;
	color: #000;
}

.order-summary.light .section.totals {
	padding: 0;
}
.order-summary.light .section .total-info {
    border: 1px solid #bfbfbf;
	text-align: left;
	padding: 15px;
	border-top: 0;
}

.order-summary.light .section .section-title {
	background-color: #eeeeee;
    border: 1px solid #bfbfbf;
	text-transform: uppercase;
	text-align: left;
}

.order-summary.light section.products table thead tr {
	text-transform: uppercase;
}
.order-summary.light .section .total-info  ul{
    margin-bottom: 20px;
}

.order-summary.light .section .total-info  ul li.title{
    font-size: 1em;
	text-align: left;
}

.order-summary.light .section .total-info  table.cart-total{
    font-size: 1em;
	color: #000;
	font-weight: bold;
	border-top: 1px solid #bfbfbf;
}

.billing-addresses .ship-to-same-address {
    font-weight: bold;
    border: 1px solid #bfbfbf;
    padding: 15px;
    box-shadow: 0 1px 12px 2px rgba(0, 0, 0, 0.17);
} 

.shipping-address-page .pickup-points-map {
    height: 300px;
}


#shipping-tabs {
    margin: 0;
}

#shipping-tabs ul.ui-tabs-nav {
    border-top: 2px solid #eee;
    border-bottom: 2px solid #eee;
    padding: 15px 0;
}

#shipping-tabs ul.ui-tabs-nav li {
    margin-right: 5px;
    width: 420px;
    max-width: 48%;
    min-width: 360px;
}

#shipping-tabs ul.ui-tabs-nav li a {
    border: 1px solid #bfbfbf;
    letter-spacing: 1.2px;
}

#shipping-tabs.ui-tabs .ui-tabs-panel {
    border: none;
    padding: 0;
}

.order-review-data {
    border-bottom: 1px solid #bfbfbf;
    text-align: left;
}

.order-summary-content .riepilogo {
    padding-top: 15px; 
    border: 1px solid #bfbfbf;
    box-shadow: 0 1px 12px 2px rgba(0, 0, 0, 0.17);
}

.checkout-page table.cart .quantity > span {
    border: none;
}

.order-confirm-page table.cart .quantity {
    text-align: center;
}

.order-details-page .order-buttons a {
    display: inline-block;
    max-width: 100%;
    padding: 10px 30px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    background-color: #000;
    border: none !important;
    color: #fff;
}

.order-details-page .order-overview .order-number {
    font-size: 18px;
}

.order-details-page .order-overview div {
    margin-bottom: 5px;
}

.order-details-page .order-overview .order-info span {
    display: block;
}
.order-details-page .order-details-area {
    clear: both;
}

.order-details-page .order-details-area > ul {
    border-bottom: 2px solid #888;
    padding-bottom: 15px;
}

.order-details-page .order-details-area span.value {
    font-weight: bold;
    color: #000;
}

.order-details-page .order-details-area .country, .order-details-page .order-details-area .city-state-zip {
    display: inline-block;
}

.order-details-page .total-info {
    width: auto;
    max-width: 400px;
}

.login-page .gender {
    margin-left: 10px;
}

.login-page .gender *{
    margin: 0 2px;
}
.login-page .checkout-as-guest-button {
    color: #fff;
    transition: all 0.2s ease 0s;
    font-size: 14px;
}

.login-page .buttons.guest {
    margin-bottom: 20px;
    margin-top: -20px;
}

.product-selectors {
    width: auto;
}

.shopping-cart-page .common-buttons{
    padding: 0;
    text-align: left;
}

.shopping-cart-page .button-2.update-cart-button {
    background-color: #fff !important;
    color: #a3a3a3;
    border: 1px solid #d2d2d2 !important;
    background-image: url(../img/update_grey.png);
    background-position: left center;
    background-repeat: no-repeat;
    width: auto;
    padding: 12px 40px 12px 80px;
    background-position-x: 40px;
}

.shopping-cart-page .button-2.update-cart-button:hover {
    background-color: #000 !important;
    color: #fff;
    border: 1px solid #000 !important;
    background-image: url(../img/update_white.png);
}

.cart, .data-table, .compare-products-table {
    box-shadow: none;
}

.dialog-notifications-error {
    text-align: center;
    color: red;
}

@media all and (min-width: 481px) {
    .order-review-data > div { /*, .order-details-area > ul, .shipment-details-area > div {*/
        display: block;
        width: 100%;
    }

    .order-review-data { /*}, .order-details-area, .shipment-details-area {*/
        display: block;
        width: 100%;
        margin: 0 0 10px;
    }

    .order-details-page .order-details-area > ul {
        display: block;
        width: 100%;
        text-align: left;
    }

    /*.shopping-cart-page .button-2.update-cart-button {
        background-position-x: -30px;
    }*/
}

@media (min-width: 769px) {
    .order-details-page .order-buttons a {
        width: auto;
        min-width: 170px;
        margin: 3px;
        text-align: center;
    }

    .order-details-page .order-overview {
        float: left;
        text-align: left;
    }

    .order-details-page .order-buttons {
        float: right;
    }
}

@media all and (min-width:992px) {
	.order-summary.light .section.products {
		padding: 0 15px 0 0;
	}
}

@media all and (min-width:1001px) {
    .login-page .gender {
        width: auto;
    }

        .login-page .register-block::before {
            content: "";
            height: 100%;
            width: 2px;
            background-color: #888;
            position: absolute;
            left: 0;
        }

    .login-page .gender span:first-child {
        margin: auto;
    }

    .gender span {
        display: inline-block;
        margin: 0;
        width: auto;
        border-bottom: 0;
    }

    .category-page-body .master-wrapper-content {
        padding: 70px 0 0;
    }

    .shipping-address-page .order-summary .section-body .cart-wrapper table.cart .product,
    .shipping-method-page .order-summary .section-body .cart-wrapper table.cart .product,
    .payment-method-page .order-summary .section-body .cart-wrapper table.cart .product,
    .billing-address-page .order-summary .section-body .cart-wrapper table.cart .product,
	.order-payment-page .order-summary .section-body .cart-wrapper table.cart .product {
        font-size: 13px;
        text-align: right;
    }

    .shipping-address-page .order-summary .section-body .cart-wrapper table.cart td,
    .shipping-method-page .order-summary .section-body .cart-wrapper table.cart td,
    .payment-method-page .order-summary .section-body .cart-wrapper table.cart td,
    .billing-address-page .order-summary .section-body .cart-wrapper table.cart td,
	.order-payment-page 	 .order-summary .section-body .cart-wrapper table.cart td {
        padding: 10px 5px;
    }

    .footer-block .list li {
        padding: 5px 0;
    }

    .footer-block .list li:first-child {
        padding: 15px 0 5px;
    }
}

@media all and (min-width:1300px){
    .shipping-address-page .order-summary .section-body .cart-wrapper table.cart td,
    .shipping-method-page .order-summary .section-body .cart-wrapper table.cart td,
    .payment-method-page .order-summary .section-body .cart-wrapper table.cart td,
    .billing-address-page .order-summary .section-body .cart-wrapper table.cart td,
	.order-payment-page .order-summary .section-body .cart-wrapper table.cart td {
        padding: 12px 15px;
    }
}

@media all and (max-width:736px) {
    .shipping-address-page .enter-address, .billing-address-page .enter-address {
        margin: auto;
    }

    .shipping-address-page .enter-address .inputs input[type="text"],
    .shipping-address-page .enter-address .inputs input[type="password"],
    .shipping-address-page .enter-address .inputs textarea,
    .shipping-address-page .enter-address .inputs select,
    .billing-address-page .enter-address .inputs input[type="text"],
    .billing-address-page .enter-address .inputs input[type="password"],
    .billing-address-page .enter-address .inputs textarea,
    .billing-address-page .enter-address .inputs select {
        width: 100%;
    }
}

/**Stili progress checkout **/
.order-progress li {
    overflow: inherit;
}


.order-progress a {
    background: none;
    padding: 15px 40px;
    border: none;
    color: #000;
    font-weight: bold;
}

.order-progress a:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    height: 2px;
    width: 100%;
    background: #eee;
    left: 0;
}

.order-progress a.first:after {
    right: 0;    
    width: 50%;
    left: 50%;
}

.order-progress a.last:after {
    right: 50%;
    width: 50%;
    left: 0;
}

.order-progress a:before {
    content: "";
    position: absolute;
    top: -12px;
    height: 20px;
    width: 20px;
    background: #4a9535;
    left: 50%;
    margin-left: -10px;
    border: 3px solid #fff;
    z-index: 10;
    box-shadow: 0 0 0 2px hsl(0, 0%, 90%);
    color: #fff;
}

.order-progress .inactive-step a {
    font-style: italic;
    font-weight: normal;
    color: #909090;
}


.order-progress .inactive-step a:before {
    background: #f2f2f2;
    border-color: #f2f2f2;
}

.accept-privacy-policy-newsletter {
    margin: 5px auto;
}

.accept-privacy-policy-newsletter input[type="checkbox"] {
    margin: 0;
}

.accept-privacy-policy-newsletter label {
    margin-bottom: 0;
}

#read-privacyinfo-newsletter {
    cursor: pointer;
    text-decoration: underline;
}

.ui-dialog .topic-page {
    margin: 0;
}

.login-page .topic-block {
    margin: 0px 0 10px;
}

.item-box .description {
    max-height: 40px;
    height: unset;
}
.overview .add-to-cart-panel .product-combo-quantity {
    display: none;
}


.estimate-shipping {
    background-image: url(../img/spedizioni_flip.png);
    background-repeat: no-repeat;
    background-position: right top;
    background-origin: content-box;
    background-position-y: -5px;
}
/*.ui-dialog {
    max-height: 95%;
    min-height: 100px;
}

.ui-dialog-titlebar {
    height: 40px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.ui-dialog-content {
    max-height: 100%;
    overflow: auto;
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    bottom: 0;
}*/
@media all and (max-width: 1000px) {
    .product-selectors > div {
        width: 24%;
        margin: 5px 0;
        text-align: center;
    }

    .product-selectors select {
        min-width: unset;
        max-width: 90%;
        /*border: 0;
        border-bottom: 2px solid #eee;*/
        padding: 0;
        font-size: 10px;
        font-weight: bold;
        white-space: normal;
        margin: 0;
    }

    .product-selectors > div > span:first-child {
        width: 100%;
        text-align: center;
    }

    .product-selectors > div > span {
        padding: 0;
    }

    .product-selectors .product-page-size select {
        max-width: 50%;
    }

    .product-selectors > div > span:last-child {
        font-size: 10px;
        font-weight: bold;
        max-width: 50%;
    }
    /*.admin-header-links ~ .master-wrapper-content {
        top: 35px;
    }*/

    .product-selectors .product-viewmode, .product-selectors .product-sorting {
        border-right: 2px solid #eee;
        display: inline-block;
        position: initial;
    }

    .product-selectors .product-page-size {
        position: initial;
    }

    .product-selectors .product-viewmode a {
        width: 35px;
        height: 35px;
    }

    .product-essential .gallery .picture-thumbs {
        text-align: center;
    }
    .product-essential .gallery .picture-thumbs a {
        width: auto;
        min-width: 80px;
        margin-left: 1px;
        margin-right: 1px;
    }

    .page.product-details-page .attributes {
        margin-bottom: 5px;
    }
    .page.product-details-page .attributes .select {
        width: 350px;
        max-width: 100%;
        height: 48px;
    }

    .page.product-details-page .attributes li {
        margin: 5px 0;
    }

    .back-to-all-shops {
        text-align: left;
    }
}


@media all and (max-width:768px) {
    .login-page .button-1, .checkout-page .button-1 {
        background-color: #4a9535 !important;
    }

    .order-progress .inactive-step {
        display: none;
    }

    .order-progress {
        margin-top: 20px;
    }

    .product-selectors > div {
        width: 30%;
    }

    .product-selectors .product-viewmode {
        display: none;
    }

    .master-wrapper-home .master-wrapper-content {
        margin-top: 0;
    }

    .home-page-category-grid {
        margin: 0;
    }

    .page.home-page .category-grid .title {
        margin: 5px 0;
    }

    .page.home-page .category-grid .item-box {
        margin: 0;
    }
    .page.home-page .category-grid .item-box .picture img {
        width: 100%;
    }

    .page.home-page .sale-of-the-day-offer {
        margin: 0;
    }
	
	.order-summary.light .section.products {
		padding: 0;
	}
	
	.order-summary.light .section.products table thead, .order-summary.light .section.totals .section-title {
		display: none;
	}
	
	.order-summary.light .section.totals .total-info {
		border: 0;
	}
	
	.order-summary.light .section.products table {
		box-shadow: none;
		border: 0;
		border-bottom: 1px solid #bfbfbf;
	}
	
	.order-summary.light .section.products table td.product, .order-summary.light .section.products table td.quantity{
		vertical-align: top;
		padding: 15px 5px;
	}
	
	.order-summary.light .section.products table td.product {
		text-align: left;
	}
	
	.order-summary.light .section .total-info  table.cart-total{
		border-top: 0;
	}
	
	.order-summary.light .section .total-info  ul{
		border-bottom: 1px solid #bfbfbf;
		padding-bottom: 20px;
		margin-bottom: 0;
	}
}


@media all and (max-width:736px) {
    .order-progress a {
        width: auto;
        padding: 15px 25px;
    }
}
@media all and (min-width:668px) {
    .order-progress .prev-button, .order-progress .next-button {
        display: none;
    }
}

@media all and (max-width:667px) {

    .order-progress a.first:after, .order-progress a.last:after {
            right: 0;
            width: 100%;
            left: 0;
    }

    .order-progress a:before {
        top: -15px;
        height: 30px;
        width: 30px;
        margin-left: -15px;
    }
    
    .order-progress{
        position: relative;
    }

     .order-progress a{
        padding-top: 30px;
        font-size: 18px;
    }

        .order-progress .prev-button, .order-progress .next-button {
            width: 40px;
            height: 40px;
            position: absolute;
            border: 1px solid #eee;
            top: -20px;
            z-index: 10;
            background: #fff;
            line-height: 38px;
            text-align: center;
            font-size: 18px;
            font-weight: bold;
        }

        .order-progress .prev-button {
            left: 0;
        }

        .order-progress .next-button {
            right: 0;
        }

    .order-progress li:not(.current) {
        display: none;
    }
    .order-progress li {
        width: 100%;
    }
}

@media all and (min-width:481px) {
    .cart-wrapper table.cart.w410 .cart-item-row .subtotal {
        display: none !important;
    }
	
}   


@media all and (max-width:414px) {
    .page.category-page .item-box .product-title, .home-page-product-grid .item-box .product-title {
        font-size: 12px;
        height: 50px;
    }

    .page.category-page .item-box .rating, .home-page-product-grid .item-box .rating {
        height: 12px;
        background-size: contain;
        background-position: center;
    }

        .page.category-page .item-box .rating div, .home-page-product-grid .item-box .rating div {
            background-size: contain;
            height: 12px;
            background-position: center;
        }

    .page.category-page .item-box .actual-price, .home-page-product-grid .item-box .actual-price {
        font-size: 14px;
    }

    .page.category-page .item-box .details, .home-page-product-grid .item-box .details {
        text-align: center;
    }

    .page.category-page .item-box .buttons, .home-page-product-grid .item-box .buttons {
        display: none;
    }
	
	.login-page .button-1, .checkout-page .button-1 {
		width: 270px;
	}

}

@media all and (max-width:480px) {
        #shipping-tabs ul.ui-tabs-nav li {
            margin-right: 0;
            width: 100%;
            max-width: 100%;
            min-width: 200px;
        }

        .cart-wrapper {
            padding: 0;
        }

        .cart-wrapper table.cart {
            border: none;
            box-shadow: none;
        }

        .cart-wrapper table.cart .cart-item-row {
            border-bottom: 2px solid #eee;
        }

        .cart-wrapper table.cart thead {
            display: none;
        }

        .shopping-cart-page .cart-wrapper {
            padding-left: 0;
            padding-right: 0;
        }

        .cart-wrapper table.cart .cart-item-row .product-picture {
            padding-left: 0;
        }

        .cart-wrapper table.cart .cart-item-row .product {
            text-align: left;
            font-size: 10px;
        }

        .cart-wrapper table.cart .cart-item-row .product .product-name {
            display: block;
            margin-bottom: 8px;
        }

        .cart-wrapper table.cart .cart-item-row .product .attributes {
            margin-bottom: 5px;
        }

        .cart-wrapper table.cart .cart-item-row td {
            padding-bottom: 15px;
        }

        .order-summary-content .totals {
            box-shadow: none;
            background: #eeeeee;
        }

    .order-completed-page .section.order-completed {
        border: 0;
        background: #eeeeee;
    }

    .checkout-page.order-completed-page .page-body.checkout-data {
        margin: -20px;
    }

    .order-summary-content .totals .estimate-shipping {
        border-right: none;
        border-left: none;
        background: #eeeeee;
        padding-right: 0;
        padding-left: 0;
    }
    .overview .add-to-cart-panel .product-combo-quantity {
        display: block;
    }

    .product-combo-quantity .select {
        width: 350px;
        max-width: 100%;
        height: 48px;
    }
    .page.product-details-page .select .select-styled {
        text-align: right;
        padding: 10px 34px 10px 18px;
    }

        .page.product-details-page .select .select-styled label {
            float: left;
        }
        /*.product-combo-quantity select {
            float: right;
        }*/
        .page.product-details-page .tad-remove-quantity, .page.product-details-page .tad-add-quantity, .page.product-details-page .qty-input {
            display: none;
        }
    .page.product-details-page input.add-to-cart-button {
        width: 350px;
        max-width: 100%;
        height: 48px;
    }


    .breadcrumb ul {
        border: none;
    }

    .cart .product {
        min-width: 150px;
    }

    .shopping-cart-page .button-2.update-cart-button{
        width: 100%;
        max-width: 100%;
    }

    .breadcrumb li > * {
        padding: 5px 2px;
        height: auto;
        font-size: 10px;
    }

    .breadcrumb li span.delimiter {
        width: 12px;
        height: 9px;
        background-size: contain;
        padding: 0;
    }

    .one-column .product-name, .two-columns .product-name {
        margin: 30px 0 20px;
    }

    .ui-tabs {
        margin: 0 0 30px;
    }
}

    /* Stili per combo */

    .select-hidden {
        display: none;
        visibility: hidden;
        padding-right: 10px;
    }

    .select {
        /* cursor: pointer; */
        display: inline-block;
        position: relative;
        /* font-size: 16px; */
        /* color: #fff; */
        width: 220px;
        height: 40px;
        font-family: Lato, Arial;
        text-align: left;
    }

    .select-styled {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        border: 1px solid #d2d2d2;
        padding: 8px 15px;
        -moz-transition: all 0.2s ease-in;
        -o-transition: all 0.2s ease-in;
        -webkit-transition: all 0.2s ease-in;
        transition: all 0.2s ease-in;
        color: #909090;
        line-height: 22px;
    }

        .select-styled:after {
            content: "";
            width: 0;
            height: 0;
            border: 7px solid transparent;
            border-color: #909090 transparent transparent transparent;
            position: absolute;
            top: 16px;
            right: 10px;
        }

        .select-styled:hover {
            background-color: #f2f2f2;
        }

        .select-styled:active, .select-styled.active {
            background-color: #f2f2f2;
        }

            .select-styled:active:after, .select-styled.active:after {
                top: 9px;
                border-color: transparent transparent #909090 transparent;
            }

    .select-options {
        display: none;
        position: absolute;
        top: 100%;
        right: 0;
        left: 0;
        z-index: 999;
        margin: 0;
        padding: 0;
        list-style: none;
        background-color: #fff;
        border: 1px solid #d2d2d2;
        overflow-y: auto;
        max-height: 350px;
    }

    .quickView .select-options {
        max-height: 230px;
    }

    .miniProductDetailsView .select-options {
        max-height: 130px;
    }

    .miniProductDetailsView .attributes {
        margin-bottom: 30px;
    }

    .select-options::-webkit-scrollbar-track {
        /*webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);*/
        background-color: #F5F5F5;
        border-radius: 10px;
        border: none;
    }

    .select-options::-webkit-scrollbar {
        width: 10px;
        background-color: #F5F5F5;
    }

    .select-options::-webkit-scrollbar-thumb {
        border-radius: 10px;
        background-color: #FFF;
        background-image: -webkit-gradient(linear, 40% 0%, 75% 84%, from(#dedede), to(#eef5ef), color-stop(.6,#dedede))
    }



    .select-options li {
        margin: 0;
        padding: 12px 0;
        text-indent: 15px;
        /*border-left: 1px solid #d2d2d2;
        border-right: 1px solid #d2d2d2;*/
        -moz-transition: all 0.15s ease-in;
        -o-transition: all 0.15s ease-in;
        -webkit-transition: all 0.15s ease-in;
        transition: all 0.15s ease-in;
        color: #4a9535;
        font-weight: bolder;
    }

        .select-options li.optgroup {
            font-weight: bold;
            color: #909090;
        }

        .select-options li.disabled {
            color: #b12c25;
            font-weight: bold;
            text-decoration: line-through;
        }

        .select-options li:not(.optgroup):hover {
            /*color: #24b1c2;*/
            background: #f2f2f2;
        }

        .select-options li[rel="hide"] {
            display: none;
        }


    /*Stili attributi radio button*/
    .attributes .option-list {
        margin: 20px 0;
    }

        .attributes .option-list li {
            display: inline-block;
            margin: 0;
        }

        .attributes .option-list label {
            display: inline-block;
            width: 50px;
            height: 28px;
            margin-right: 10px;
            margin-bottom: 5px;
            margin-left: 0;
            border: 1px solid #cfcfcf;
            text-align: center;
            line-height: 26px;
            visibility: visible;
        }

            .attributes .option-list label.disabled {
                background-color: #f2f2f2;
                color: #cfcfcf;
            }

        .attributes .option-list input[type="radio"] {
            display: none;
        }

            .attributes .option-list input[type="radio"]:checked + label {
                color: #fff;
                background-color: #000;
            }

    .attributes .dt.RadioList, .attributes dd.RadioList {
        white-space: normal;
        border-top: 1px solid #888;
    }

    .attributes .dt.prompt, .attributes dt.prompt {
        position: relative;
        margin-bottom: 0px;
    }

        .attributes .dt.prompt .label, .attributes dt.prompt .label {
            padding: 10px 20px;
            /*border-left: 1px solid #888;*/
            border-top: 1px solid #888;
            border-right: 1px solid #888;
            border-bottom: 1px solid #fff;
            margin-bottom: -1px;
            display: inline-block;
            color: #888;
        }

	/*.master-wrapper-content {
		width: 100%;
	}*/
    /*.attributes .dt .label::after {
   content: " ";
    border-bottom: 1px solid #000;
    position: absolute;
    right: 0;
    bottom: 0;
    height: 1px;
    background-color: #000;

}*/

    /*.attributes .option-list input[type="radio"]:checked + label:before {
        color: #000;
        margin-top: 3px;
        margin-left: 16px;
    }

    .attributes .option-list input[type="radio"]:checked + label:before {
        font-family: FontAwesome;
        content: "\f00c";
        color: #fff;
        position: absolute;
        font-size: 20px;
        margin-top: 4px;
        margin-left: 18px;
    }*/

@media all and (max-width: 768px) {
    .page.category-page .item-box:nth-child(2n+1), .home-page-product-grid .item-box:nth-child(2n+1) {
        clear: both;
        margin-left: 0;
    }

    .page.category-page .item-box, .home-page-product-grid .item-box {
        float: left;
        width: 49%;
        max-width: none;
        margin-left: 2%;
    }
}

@media all and (min-width:1001px) {
    .two-columns .gallery {
        width: 600px !important;
    }
}

@media all and (min-width:1200px) {
    .two-columns .gallery {
        width: 663px !important;
    }
}
